@charset "UTF-8";
/**************** CSS ****************************/
body, #contents.sp_item {
  background: #fcf6eb;
}
footer {
  background: #fcf6eb;
}
#contents.sp_item p.atn_img {
  text-align: right !important;
  font-size: calc(100vw / (1200 /13)) !important;
  padding-bottom: calc(100vw / (1200 /50));
  padding-right: calc(100vw / (1200 /20));
}
p.atn_img{
  position: absolute;
  right: calc(100vw / (1200 / 10));
  bottom: calc(100vw / (1200 / -50));
  font-family: 'ヒラギノ丸ゴ Pro W4', 'ヒラギノ丸ゴ' !important;
  font-weight: normal !important;
}
/*********key******/
#contents.sp_item .key {
  background-size: calc(100vw / (1200 /43)) auto;
  position: relative;
}
#contents.sp_item .key h1 {
  width: 100%;
}
#contents.sp_item .key .btn_cv {
  width: calc(100vw / (1200 / 270));
  margin: 0 auto !important;
  position: absolute;
  bottom: calc(100vw / (1200 / 11));
  right: calc(100vw / (1200 / 70));
}
#contents.sp_item .key .btn_cv a {
  height: calc(100vw / (1200 / 60));
  line-height: calc(100vw / (1200 / 55));
  border: 1px solid #fff;
}
#contents .btn_cv a::before {
  position: relative;
  top: calc(100vw / (1200 / 20));
  left: calc(100vw / (1200 / -30));
  width: calc(100vw / (1200 / 34));
  height: calc(100vw / (1200 / 34));
}

/*********common******/
#contents.sp_item .neta {
  height: calc(100vw / (1200 / 545));
  background:#e2f6f6 url("../img/summer3_c01_bg.webp") no-repeat left top;
  background-size: 100% auto;
  position: relative;
}
#contents.sp_item .neta.co_02 {
  background:#fff url("../img/summer3_c02_bg.webp") no-repeat left top;
  background-size: 100% auto;
}
#contents.sp_item .neta.co_03{
  height: calc(100vw / (1200 / 585));
  background: url("../img/summer3_c03_bg.webp") no-repeat left top;
  background-size: 100% auto;
}
#contents.sp_item .neta h2{
  width: calc(100vw / (1200 / 565));
  margin: 0 auto ;
  position: absolute;
  left:calc(100vw / (1200 / 52)); ;
  top: calc(100vw / (1200 / 20));
}
#contents.sp_item .neta p {
  margin-bottom: 0.6em;
  line-height: 1.4;
  text-align: center;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: calc(100vw / (1200 / 17));
  font-weight: 600;
}


/*********co_01******/
#contents.sp_item .neta.co_01 .box1 {
  width:calc(100vw / (1200 / 250));
  position: absolute;
  top:calc(100vw / (1200 / 310));
  left:calc(100vw / (1200 / 618));
  color: #fff;
  font-size: calc(100vw / (1200 / 20)) !important;
}
#contents.sp_item .neta.co_01 .box1 p{
  font-size: calc(100vw / (1200 / 20)) !important;
}
#contents.sp_item .neta.co_01 .box2 {
  width:calc(100vw / (1200 / 505));
  position: absolute;
  top:calc(100vw / (1200 / 302));
  left:calc(100vw / (1200 / 81));
   background:rgba(255,255,255,0.8);
   padding:calc(100vw / (1200 / 20)) 0;
  color: #052253;
}
p.atn_img{
  color:#fff;
}
#contents.sp_item .neta.co_01 p span{
  color:#ffe38f;
}

/*********co_02******/
#contents.sp_item .neta.co_02 .box{
  width: calc(100vw / (1200 / 502));
  position: absolute;
  bottom:calc(100vw / (1200 / 40));
  right:calc(100vw / (1200 / 80));
  color: #fff;
  text-align: left;
  line-height: 1.4;
}
#contents.sp_item .neta.co_02 .box p{
  text-align: left;
  font-size: calc(100vw / (1200 / 20)) !important;
}

#contents.sp_item .neta.co_02 .img{
  width: calc(100vw / (1200 / 460));
  margin: 0 auto;
  position: absolute;
  left:calc(100vw / (1200 / 110));
  bottom:calc(100vw / (1200 / 20));
}
/*********co_03******/
#contents.sp_item .neta.co_03 .box {
  width:calc(100vw / (1200 / 505));
  position: absolute;
  top:calc(100vw / (1200 / 325));
  left:calc(100vw / (1200 / 81));
   background:rgba(255,255,255,0.8);
   padding:calc(100vw / (1200 / 20)) 0 calc(100vw / (1200 / 15)) ;
  color: #222225;
}

/*********kikan******/
#contents.sp_item .kikan {
  position: relative;
  margin-bottom: calc(100vw / (1200 / 100));
  padding: calc(100vw / (1200 / 25)) 0;
  background: #0e233e;
  color: #fff;
}
#contents.sp_item .kikan:after {
  content: "";
  position: absolute;
  top: 100%;
  box-sizing: border-box;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 70px solid #0e233e;
}
#contents.sp_item .kikan h2 {
  width: calc(100vw / (1200 / 200));
  margin: 0 auto calc(100vw / (1200 / 10));
  text-align: center;
  letter-spacing: 0.15em;
  border: 1px solid #fff;
  background: #b09a68;
  border-radius: 100px;
  font-size: calc(100vw / (1200 / 20));
  font-weight: bold;
  color: #fff;
}
#contents.sp_item .kikan ul {
  width: calc(100vw / (1200 / 400));
  margin: calc(100vw / (1200 / 10)) auto calc(100vw / (1200 / 20));
  text-align: center;
}
#contents.sp_item .kikan .read {
  margin-bottom: calc(100vw / (1200 / 25));
  text-align: center;
  font-size: calc(100vw / (1200 / 27));
  color: #dbc38e;
}
#contents.sp_item .kikan p.date {
  width: 100%;
  margin: 0 auto;
  letter-spacing: 0.07em;
  line-height: 1.2;
  text-align: center;
  font-size: calc(100vw / (1200 / 28));
  position: absolute;
  bottom: calc(100vw / (1200 / -20));
  z-index: 999;
}
#contents.sp_item .kikan p span {
  font-size: calc(100vw / (1200 / 40));
}
/*********menu******/
#contents.sp_item .menu_info {
  position: relative;
  width: calc(100vw / (1200 / 1000));
  margin: calc(100vw / (1200 / 100)) auto calc(100vw / (1200 / 80));
  text-align: center;
}
#contents.sp_item .menu_info p.ttl{
  display: block;
  width: calc(100vw / (1200 / 50));
  margin: 0 auto;
  padding: calc(100vw / (1200 / 50)) 0;
}
#contents.sp_item .menu_info .flex {
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: calc(100vw / (1200 / 10));
}
#contents.sp_item .menu_info .inner .box {
  width: calc(100vw / (1200 /470));
  vertical-align: middle;
  margin-bottom: calc(100vw / (1200 / 30));
  position: relative;
}
@media screen and (max-width:980px) {
  #contents.sp_item .menu_info .inner .box {
    width: calc(100vw / (1200 /500));
  }
}
#contents.sp_item .menu_info .inner .box.pc {
  width: calc(100vw / (1200 /600));
  margin: 0 auto;
}
#contents.sp_item .menu_info .inner .icon {
  width: calc(100vw / (1200 /110));
  position: absolute;
  top: calc(100vw / (1200 /20));
  left: calc(100vw / (1200 /20));
  z-index: 999;
}
#contents.sp_item .menu_info h2 {
  margin: calc(100vw / (1200 / 20)) auto calc(100vw / (1200 / 10));
  text-align: center;
  letter-spacing: 0.09em;
  font-size: calc(100vw / (1200 / 24));
}
#contents.sp_item .menu_info .btn {
  margin-top: calc(100vw / (1200 / 50));
}
#contents.sp_item .menu_info p.atn_item {
  margin: calc(100vw / (1200 / 50)) calc(100vw / (1200 / 150)) calc(100vw / (1200 / 50));
  padding: calc(100vw / (1200 / 10));
  background: #fff;
}
/*****btnarea****/
#contents.sp_item .cv .atn {
  width: calc(100vw / (1200 / 700));
  margin: calc(100vw / (1200 / 50)) auto calc(100vw / (1200 / 100));
  line-height: 1.5;
  font-size: calc(100vw / (1200 /15));
  text-align: left;
}
#contents.sp_item .cv .atn li {
  margin-bottom: 1em;
  padding-left: 2em;
  position: relative;
}
#contents.sp_item .cv ul.atn li a {
  text-decoration: underline;
}
#contents.sp_item .cv .atn li::before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#contents.sp_item .cv .btn {
  margin: 0 auto calc(100vw / (1200 / 100));
}
#contents.sp_item .cv .bn_goto {
  width: calc(100vw / (1200 /550));
  margin: 0 auto calc(100vw / (1200 / 200));
}
#contents.sp_item .cv .button {
  width: calc(100vw / (1200 / 220));
  height: calc(100vw / (1200 / 220));
  position: fixed;
  bottom: calc(100vw / (1200 / 10));
  right: calc(100vw / (1200 / 1));
  background: #000;
  padding: 0;
  z-index: 999;
  animation-name: fadeUpApp;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpApp {
  from {
    opacity: 0;
    transform: translateY(300px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}